video RAITV richiede Silverlight

Installazione, configurazione e uso di programmi e strumenti.
rai
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2433
Iscrizione: domenica 11 maggio 2008, 18:03
Desktop: plasma
Distribuzione: 20.04
Località: Palermo

video RAITV richiede Silverlight

Messaggio da rai »

Baciamolemani

ho bisogno di vedere un video: www.rai.it/dl/RaiTV/programmi/media/Con ... 4.html#p=0
È uno di quei contenuti che la RAI non ha convertito ad HTML5 e che continua a richiedere Silverlight
Sul versante linux, pipelight è abbandonato.
In passato avevo un programmino Java di nome Raitranslator che a volte mi aveva risolto il problema. Anche ammesso che funzioni ancora, non trovo più come scaricarlo. Qualcuno ne ha conservato una copia e può condividerla qui?
Oppure c'è un altro modo per vedere quel video?
Grazie

NB Anche su Windows 10, dopo avere scaricato e installato Silverlight, non sono riuscito a fare vedere l'estensione a nessun browser. Edge, Chrome, Firefox probabilmente sono troppo recenti per un programma non più mantenuto da MS.
Avatar utente
wilecoyote
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 12069
Iscrizione: giovedì 20 agosto 2009, 16:21
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18/20.04 LTS 64bit
Sesso: Maschile
Località: Ceranesi - Ge

Re: video RAITV richiede Silverlight

Messaggio da wilecoyote »

) Salve, prova con questo browser wilecoyote/PaleMoon#Funzionalit.2BAOA_principali_e_utilizzo.

:: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
rai
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2433
Iscrizione: domenica 11 maggio 2008, 18:03
Desktop: plasma
Distribuzione: 20.04
Località: Palermo

Re: video RAITV richiede Silverlight

Messaggio da rai »

Ciao e grazie per la risposta
ma poi, avendo ubuntu 20.04, a PaleMoon come glielo passo Silverlight? (pipelight non va con focal)
Avatar utente
woddy68
Rampante Reduce
Rampante Reduce
Messaggi: 6940
Iscrizione: sabato 12 febbraio 2011, 14:23
Desktop: Kde Plasma5
Distribuzione: openSUSE Leap-Tumbleweed-Kubuntu 20
Sesso: Maschile

Re: video RAITV richiede Silverlight

Messaggio da woddy68 »

Infatti, quel browser supporta NPAPI ok, ma Silverlight non è supportato su Linux (e tra qualche giorno non è più supportato in generale), pipelight è un progetto abbandonato, come abbandonato è il vecchio plugin moonlight.
Quindi la vedo davvero dura..puoi provarci cercando di installare pipelight in qualche modo, ma valuta anche se ne vale davvero la pena.
Desktop - Acer Aspire M5500 (AMD) - Notebook Acer Aspire E1 -522 (Amd)
-Ho sempre accettato caramelle dagli sconosciuti-
Ecco cosa succede quando...https://www.youtube.com/watch?v=iigtsYY ... ni7HzinVf8
rai
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2433
Iscrizione: domenica 11 maggio 2008, 18:03
Desktop: plasma
Distribuzione: 20.04
Località: Palermo

Re: video RAITV richiede Silverlight

Messaggio da rai »

Quindi la vedo davvero dura..puoi provarci cercando di installare pipelight in qualche modo, ma valuta anche se ne vale davvero la pena.
É per una cosa di lavoro. Cercherò un Seven in qualche vecchio dual boot; casomai proverò con una live 16.04 in cui pipelight dovrebbe funzionare.
E spero sempre che legga questa discussione qualche antiquario che ha conservato raitranslator :D
Avatar utente
woddy68
Rampante Reduce
Rampante Reduce
Messaggi: 6940
Iscrizione: sabato 12 febbraio 2011, 14:23
Desktop: Kde Plasma5
Distribuzione: openSUSE Leap-Tumbleweed-Kubuntu 20
Sesso: Maschile

Re: video RAITV richiede Silverlight

Messaggio da woddy68 »

Ah ok ! Secondo me la cosa più veloce (hardware permettendo) è virtualizzare Windows 7.
Per il momento Silverlight sembra ancora disponibile per il download in ambiente Windows, ma da ottobre potrebbe non esserlo più, in quanto in quella data anche Microsoft non lo supporterà più, quindi è questione di giorni.
Desktop - Acer Aspire M5500 (AMD) - Notebook Acer Aspire E1 -522 (Amd)
-Ho sempre accettato caramelle dagli sconosciuti-
Ecco cosa succede quando...https://www.youtube.com/watch?v=iigtsYY ... ni7HzinVf8
Avatar utente
xavier77
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 6250
Iscrizione: venerdì 21 settembre 2012, 16:37
Desktop: GNOME, Xfce (e altri)
Distribuzione: Ubuntu/Xubuntu 20.04 + eOS + altre
Sesso: Maschile
Contatti:

Re: video RAITV richiede Silverlight

Messaggio da xavier77 »

woddy68 ha scritto:
domenica 12 settembre 2021, 16:52
Ah ok ! Secondo me la cosa più veloce (hardware permettendo) è virtualizzare Windows 7.
Per il momento Silverlight sembra ancora disponibile per il download in ambiente Windows, ma da ottobre potrebbe non esserlo più, in quanto in quella data anche Microsoft non lo supporterà più, quindi è questione di giorni.
La cosa più veloce secondo me sarebbe una ricerca per vedere se il video è disponibile altrove, diritti permettendo.
Avatar utente
woddy68
Rampante Reduce
Rampante Reduce
Messaggi: 6940
Iscrizione: sabato 12 febbraio 2011, 14:23
Desktop: Kde Plasma5
Distribuzione: openSUSE Leap-Tumbleweed-Kubuntu 20
Sesso: Maschile

Re: video RAITV richiede Silverlight

Messaggio da woddy68 »

xavier77 ha scritto:
domenica 12 settembre 2021, 17:06
woddy68 ha scritto:
domenica 12 settembre 2021, 16:52
Ah ok ! Secondo me la cosa più veloce (hardware permettendo) è virtualizzare Windows 7.
Per il momento Silverlight sembra ancora disponibile per il download in ambiente Windows, ma da ottobre potrebbe non esserlo più, in quanto in quella data anche Microsoft non lo supporterà più, quindi è questione di giorni.
La cosa più veloce secondo me sarebbe una ricerca per vedere se il video è disponibile altrove, diritti permettendo.
Davo per scontato che lo avesse già fatto, è di solito la prima cosa che si fa in questi casi.
Desktop - Acer Aspire M5500 (AMD) - Notebook Acer Aspire E1 -522 (Amd)
-Ho sempre accettato caramelle dagli sconosciuti-
Ecco cosa succede quando...https://www.youtube.com/watch?v=iigtsYY ... ni7HzinVf8
rai
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2433
Iscrizione: domenica 11 maggio 2008, 18:03
Desktop: plasma
Distribuzione: 20.04
Località: Palermo

Re: video RAITV richiede Silverlight

Messaggio da rai »

woddy68 ha scritto:
domenica 12 settembre 2021, 16:52
Per il momento Silverlight sembra ancora disponibile per il download in ambiente Windows, ma da ottobre potrebbe non esserlo più, in quanto in quella data anche Microsoft non lo supporterà più, quindi è questione di giorni.
La data di EOL di Silverlight è meno pressante rispetto alla fretta del lavoro (di mia figlia)
Ah ok ! Secondo me la cosa più veloce (hardware permettendo) è virtualizzare Windows 7.
Copie di Windows da virtualizzare non ne posseggo; so di avere dei vecchi laptop con windows OEM mantenuto in dual boot, sicuramente pochissimo aggiornato quindi con versioni di browser vecchie e adatte a questo scopo. Non ce le ho qui ma esistono.
xavier77 ha scritto:
domenica 12 settembre 2021, 17:06
La cosa più veloce secondo me sarebbe una ricerca per vedere se il video è disponibile altrove, diritti permettendo.
Su youtube tutti i video correlati sono stati ritirati 10 anni fa, probabilmente per infrazione della proprietà RAI
Avatar utente
dxgiusti
Imperturbabile Insigne
Imperturbabile Insigne
Messaggi: 4749
Iscrizione: lunedì 19 novembre 2007, 14:10
Desktop: Mate - Gnome
Distribuzione: PCLinuxOS-Mate + Ubuntu 21.04 VB.
Sesso: Maschile
Località: Lodi

Re: video RAITV richiede Silverlight

Messaggio da dxgiusti »

il video è disponibile e visibile in RaiPlay >>>> https://creativemedia6-rai-it.akamaized ... 4_1800.mp4

Immagine
rai
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2433
Iscrizione: domenica 11 maggio 2008, 18:03
Desktop: plasma
Distribuzione: 20.04
Località: Palermo

Re: video RAITV richiede Silverlight

Messaggio da rai »

dxgiusti ha scritto:
domenica 12 settembre 2021, 18:08
il video è disponibile e visibile in RaiPlay >>>> https://creativemedia6-rai-it.akamaized ... 4_1800.mp4

Immagine
Grazie dxgiusti ma non è quello. Il fattaccio di cronaca ebbe una tale risonanza che evidentemente ci furono molti programmi televisivi. Quello che non si vede nel link che ho postato è una puntata de "La linea d'ombra"
Avatar utente
wilecoyote
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 12069
Iscrizione: giovedì 20 agosto 2009, 16:21
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18/20.04 LTS 64bit
Sesso: Maschile
Località: Ceranesi - Ge

Re: video RAITV richiede Silverlight

Messaggio da wilecoyote »

) Salve, non ho postato che devi usare la release Focal 20.04 LTS, ma bensì il browser Pale Moon.

T’occorre la release Trusty 14.04 LTS, ancora supportata tramite Rilasci#Versioni_ESM, oppure l'usi in Live o virtuale ed in siffatto caso occorre usare i repository EOL attivandoli come da questa wiki Repository/SourcesList/EOL, dopodiché và caricato questo launchpad ppa:mqchael/pipelight per installare il Pipelight.

Questa procedura l'ho collaudata con successo per vedere il Commissario Maigret con Gino Cervi, una vera sciccheria.

:: Ciao

P.S. nel mio caso ovviamente ho usato il Kubuntu Trusty 14.04.6 LTS, che però al momento purtroppo è inaccessibile, ergo non posso passarti il file colla configurazione usata.
Ultima modifica di wilecoyote il venerdì 17 settembre 2021, 20:54, modificato 2 volte in totale.
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
Senbee
Rampante Reduce
Rampante Reduce
Messaggi: 8042
Iscrizione: venerdì 24 novembre 2006, 9:26
Desktop: Ubuntu
Distribuzione: Ubuntu 20.04 LTS
Sesso: Maschile
Località: Ferrara
Contatti:

Re: video RAITV richiede Silverlight

Messaggio da Senbee »

Se ti può rincuorare, quel video dà lo stesso problema con Windows 10, con iPad e con Android.
È un problema della RAI quindi, non di Ubuntu.
Sono un lottatore di SUDO, su Ubuntu 20.04.
Le mie guide e tutte le produzioni audio/video: www.stefanodroghetti.it
rai
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2433
Iscrizione: domenica 11 maggio 2008, 18:03
Desktop: plasma
Distribuzione: 20.04
Località: Palermo

Re: video RAITV richiede Silverlight

Messaggio da rai »

In questi giorno non ho avuto tempo per provare, nè per venire qui. Ora vi aggiorno.
Ho appena aperto un Windows 7 Pro SP1 (32 bit) con IE alla vers. 11(che nel sito Microsoft viene data per supportata): vede Silverlight tra le estensioni attive e dopo un riavvio c'è un piccolo progresso: compaiono barra di scorrimento, pulsanti per regolazione volume, zoom, play ma il video non parte :(

Ho provato da una live di Trusty ma nisba

Codice: Seleziona tutto

ubuntu@ubuntu:~$ sudo add-apt-repository ppa:pipelight/stable
 More info: https://launchpad.net/~pipelight/+archive/ubuntu/stable
Press [ENTER] to continue or ctrl-c to cancel adding it

gpg: keyring `/tmp/tmpx48nrebb/secring.gpg' created
gpg: keyring `/tmp/tmpx48nrebb/pubring.gpg' created
gpg: requesting key 25396B8E from hkp server keyserver.ubuntu.com
gpg: /tmp/tmpx48nrebb/trustdb.gpg: trustdb created
gpg: key 25396B8E: public key "Launchpad PPA for Pipelight Dev Team" imported
gpg: Total number processed: 1
gpg:               imported: 1  (RSA: 1)
OK
ubuntu@ubuntu:~$ sudo apt update
Ign cdrom://Ubuntu 14.04.1 LTS _Trusty Tahr_ - Release amd64
(20140722.2) trusty InRelease
Ign cdrom://Ubuntu 14.04.1 LTS _Trusty Tahr_ - Release amd64
(20140722.2) trusty/main Translation-it_IT
Ign cdrom://Ubuntu 14.04.1 LTS _Trusty Tahr_ - Release amd64
(20140722.2) trusty/main Translation-it
Ign cdrom://Ubuntu 14.04.1 LTS _Trusty Tahr_ - Release amd64
(20140722.2) trusty/main Translation-en
Ign cdrom://Ubuntu 14.04.1 LTS _Trusty Tahr_ - Release amd64
(20140722.2) trusty/restricted Translation-it_IT
Ign cdrom://Ubuntu 14.04.1 LTS _Trusty Tahr_ - Release amd64
(20140722.2) trusty/restricted Translation-it
Ign cdrom://Ubuntu 14.04.1 LTS _Trusty Tahr_ - Release amd64
(20140722.2) trusty/restricted Translation-en
Scaricamento di:1 http://ppa.launchpad.net trusty InRelease [15,5 kB]
Ign http://archive.ubuntu.com trusty InRelease
Scaricamento di:2 http://archive.ubuntu.com trusty-updates InRelease [65,9 kB]
Scaricamento di:3 http://security.ubuntu.com trusty-security InRelease [65,9 kB]
Scaricamento di:4 http://ppa.launchpad.net trusty/main amd64 Packages [5.289 B]
Trovato http://archive.ubuntu.com trusty Release.gpg
Scaricamento di:5 http://ppa.launchpad.net trusty/main Translation-en [2.765 B]
Scaricamento di:6 http://archive.ubuntu.com trusty-updates/main amd64
Packages [1.177 kB]
Scaricamento di:7 http://archive.ubuntu.com trusty-updates/restricted
amd64 Packages [17,2 kB]
Scaricamento di:8 http://archive.ubuntu.com trusty-updates/main
Translation-en [582 kB]
Scaricamento di:9 http://security.ubuntu.com trusty-security/main
amd64 Packages [835 kB]
Scaricamento di:10 http://archive.ubuntu.com trusty-updates/restricted
Translation-en [4.028 B]
Trovato http://archive.ubuntu.com trusty Release
Trovato http://archive.ubuntu.com trusty/main amd64 Packages
Trovato http://archive.ubuntu.com trusty/restricted amd64 Packages
Scaricamento di:11 http://archive.ubuntu.com trusty/main Translation-it [593 kB]
Trovato http://archive.ubuntu.com trusty/main Translation-en
Scaricamento di:12 http://archive.ubuntu.com trusty/restricted
Translation-it [2.922 B]
Trovato http://archive.ubuntu.com trusty/restricted Translation-en
Scaricamento di:13 http://security.ubuntu.com
trusty-security/restricted amd64 Packages [14,2 kB]
Scaricamento di:14 http://security.ubuntu.com trusty-security/main
Translation-en [448 kB]
Scaricamento di:15 http://security.ubuntu.com
trusty-security/restricted Translation-en [3.556 B]
Ign http://archive.ubuntu.com trusty/main Translation-it_IT
Ign http://archive.ubuntu.com trusty/restricted Translation-it_IT
Recuperati 3.832 kB in 2s (1.349 kB/s)
Lettura elenco dei pacchetti... Fatto
ubuntu@ubuntu:~$ sudo apt install --install-recommends pipelight
pipelight-multiLettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
 pipelight-multi : Dipende: mesa-utils ma non è installabile
                   Dipende: ttf-mscorefonts-installer ma non è installabile
                   Dipende: wine-staging ma non sta per essere installato
                   Dipende: cabextract ma non è installabile
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
ubuntu@ubuntu:~$
stessa solfa usando il ppa consigliato da wile
Avatar utente
wilecoyote
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 12069
Iscrizione: giovedì 20 agosto 2009, 16:21
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18/20.04 LTS 64bit
Sesso: Maschile
Località: Ceranesi - Ge

Re: video RAITV richiede Silverlight

Messaggio da wilecoyote »

) Salve,
rai ha scritto:
venerdì 17 settembre 2021, 18:28
Ho provato da una live di Trusty ma nisba


stessa solfa usando il ppa consigliato da wile

E già, pensavo che colla tua esperienza sapessi fare tutti i passi richiesti, volevo evitare di fare il maestrino dalla tastiera rossa:maestro:

Vabbé spiego tutto, come dattilografai uso il Kubuntu Trusty 14.06 LTS col supporto ESM, ergo i repository funzionano.

Se usi una Live o virtualizzi necessariamente t'occorrono i repository EOL, altrimenti nisba dipendenze, e non credo ti convenga attivare il ESM per vedere un filmato.

Correggo il post precedente ove integro questa informazione.

:: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
woddy68
Rampante Reduce
Rampante Reduce
Messaggi: 6940
Iscrizione: sabato 12 febbraio 2011, 14:23
Desktop: Kde Plasma5
Distribuzione: openSUSE Leap-Tumbleweed-Kubuntu 20
Sesso: Maschile

Re: video RAITV richiede Silverlight

Messaggio da woddy68 »

@wilecoyote ...se il video non funziona, non funzionerà a prescindere dal sistema operativo o dal browser...sembra che sia il video ad avere problemi, visto che non si riesce a visualizzare nemmeno su Windows.
Se ti può rincuorare, quel video dà lo stesso problema con Windows 10, con iPad e con Android.
È un problema della RAI quindi, non di Ubuntu.
...a meno che tu sia riuscito a visualizzare quel video specifico.
Desktop - Acer Aspire M5500 (AMD) - Notebook Acer Aspire E1 -522 (Amd)
-Ho sempre accettato caramelle dagli sconosciuti-
Ecco cosa succede quando...https://www.youtube.com/watch?v=iigtsYY ... ni7HzinVf8
Avatar utente
wilecoyote
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 12069
Iscrizione: giovedì 20 agosto 2009, 16:21
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18/20.04 LTS 64bit
Sesso: Maschile
Località: Ceranesi - Ge

Re: video RAITV richiede Silverlight

Messaggio da wilecoyote »

) Salve,
woddy68 ha scritto:
venerdì 17 settembre 2021, 20:57
@wilecoyote ...se il video non funziona, non funzionerà a prescindere dal sistema operativo o dal browser...sembra che sia il video ad avere problemi, visto che non si riesce a visualizzare nemmeno su Windows.
Se ti può rincuorare, quel video dà lo stesso problema con Windows 10, con iPad e con Android.
È un problema della RAI quindi, non di Ubuntu.
...a meno che tu sia riuscito a visualizzare quel video specifico.

Sembra che il problema sia legato al fatto che il video sia antiquato, e richieda software altrettanto antiquato.

Non ho sciorinato tutti quei passaggi su Trusty 14.04.6 LTS così per fare, i filmati del Commissario Maigret, anni 1964-72, non c'era verso di vederli neppure col Kubuntu Bionic 18.04.5 LTS, mentre col Kubuntu Trusty 14.04.6 LTS dopo la sciorinata me li sono goduti tutti.

:: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
Avatar utente
woddy68
Rampante Reduce
Rampante Reduce
Messaggi: 6940
Iscrizione: sabato 12 febbraio 2011, 14:23
Desktop: Kde Plasma5
Distribuzione: openSUSE Leap-Tumbleweed-Kubuntu 20
Sesso: Maschile

Re: video RAITV richiede Silverlight

Messaggio da woddy68 »

wilecoyote ha scritto:
venerdì 17 settembre 2021, 21:17
) Salve,
woddy68 ha scritto:
venerdì 17 settembre 2021, 20:57
@wilecoyote ...se il video non funziona, non funzionerà a prescindere dal sistema operativo o dal browser...sembra che sia il video ad avere problemi, visto che non si riesce a visualizzare nemmeno su Windows.
Se ti può rincuorare, quel video dà lo stesso problema con Windows 10, con iPad e con Android.
È un problema della RAI quindi, non di Ubuntu.
...a meno che tu sia riuscito a visualizzare quel video specifico.

Sembra che il problema sia legato al fatto che il video sia antiquato, e richieda software altrettanto antiquato.

Non ho sciorinato tutti quei passaggi su Trusty 14.04.6 LTS così per fare, i filmati del Commissario Maigret, anni 1964-72, non c'era verso di vederli neppure col Kubuntu Bionic 18.04.5 LTS, mentre col Kubuntu Trusty 14.04.6 LTS dopo la sciorinata me li sono goduti tutti.

:: Ciao
Ho capito, ma non hai risposto...hai guardato se funziona quel determinato video ? Non metto in dubbio che il Commissario Maigret funzioni e non metto nemmeno in dubbio che in Linux per visualizzare quei filmati hai dovuto usare una distribuzione antiquata, il supporto di Silverlight in Linux non è mai esistito in modo nativo, ma solo utilizzando vari espedienti, cosa diversa è in Windows dove Silverlight è ancora supportato nativamente, per cui non dovrebbero esserci problemi e invece sembra che quello specifico video non funzioni.
Desktop - Acer Aspire M5500 (AMD) - Notebook Acer Aspire E1 -522 (Amd)
-Ho sempre accettato caramelle dagli sconosciuti-
Ecco cosa succede quando...https://www.youtube.com/watch?v=iigtsYY ... ni7HzinVf8
Avatar utente
wilecoyote
Gruppo Documentazione
Gruppo Documentazione
Messaggi: 12069
Iscrizione: giovedì 20 agosto 2009, 16:21
Desktop: Kubuntu Lubuntu
Distribuzione: 9.04 32bit 14/16/18/20.04 LTS 64bit
Sesso: Maschile
Località: Ceranesi - Ge

Re: video RAITV richiede Silverlight

Messaggio da wilecoyote »

) Salve,
woddy68 ha scritto:
venerdì 17 settembre 2021, 21:32
Ho capito, ma non hai risposto...hai guardato se funziona quel determinato video ? Non metto in dubbio che il Commissario Maigret funzioni e non metto nemmeno in dubbio che in Linux per visualizzare quei filmati hai dovuto usare una distribuzione antiquata,

Purtroppo il HDD su cui è installato il Kubuntu Trusty 14.04.6 LTS è ancora fuori uso, come già più specificai, e non posso provare direttamente.

Ad ogni modo fare una prova non costa, l'importante è fare tutti i passaggi.

:: Ciao
ACER Extensa 5230E 2,2 Ghz cpu Celeron 900 hdd 160 GB Ram 1GB scheda video Intel GM500
ACER Extensa 5635Z 2,2 Ghz cpu Celeron T3100 hdd 320 GB Ram 4 GB scheda video Intel Mobile 4
Quando una Finestra chiusa incontra un Pinguino la Finestra chiusa è una Finestra aperta.
rai
Entusiasta Emergente
Entusiasta Emergente
Messaggi: 2433
Iscrizione: domenica 11 maggio 2008, 18:03
Desktop: plasma
Distribuzione: 20.04
Località: Palermo

Re: video RAITV richiede Silverlight

Messaggio da rai »

@wilecoyote Il fatto è che quello di trusty non è ancora presente tra i repo EOL http://old-releases.ubuntu.com/ubuntu/dists/
Ho provato a cercarli, onestamente senza accanimento, ma non trovato da dove scaricare i pacchetti necessari. Probabilmente dovrei ricorrere al supporto ESM per trusty
Ho provato anche a fare qualche esperimento con i repo delle release precedente e successiva adattando parallelamente il PPA ma in entrambi i casi si avanza di poco

Codice: Seleziona tutto

ubuntu@ubuntu:~$ sudo apt-get install pipelight-multi pipelight
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Alcuni pacchetti non possono essere installati. Questo può voler dire
che è stata richiesta una situazione impossibile oppure, se si sta
usando una distribuzione in sviluppo, che alcuni pacchetti richiesti
non sono ancora stati creati o sono stati rimossi da Incoming.
Le seguenti informazioni possono aiutare a risolvere la situazione:

I seguenti pacchetti hanno dipendenze non soddisfatte:
 pipelight-multi : Dipende: wine-staging ma non è installabile
E: Impossibile correggere i problemi, ci sono pacchetti danneggiati bloccati.
ubuntu@ubuntu:~$
Resta sempre una dipendenza insofddisfatta
Scrivi risposta

Ritorna a “Applicazioni”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 5 ospiti